» Ubuntu » パッケージ

Error

two or more packages specified (pysycache-images oneiric)